@font-face {font-family: 'VolvoSanLigReg'; src: url('/stylesheets/volvo/VolvoSanLigReg.ttf') format('truetype');}
@font-face {font-family: 'VolvoSanLigBol'; src: url('/stylesheets/volvo/VolvoSanLigBol.ttf') format('truetype');}
*{font-family: helvetica,Arial,Sans-Serif; font-size: 11px; color: #212721;}

abbr{border-bottom: none;}

body{background: #fff;}

/* RTE */
div.rte p {text-align: justify; line-height: 16px;}
div.rte h1, div.rte h2, div.rte h3, div.rte h4, div.rte h5, div.rte h6, div.rte p, div.rte ul, div.rte ol {padding-bottom: 10px;}

a{color: #212721;}
a:hover{color: #5c92bb;}
a:hover span{color: #5c92bb;}

/*** Enlaces ver más ***/
a.vermas {font-size: 11px; color: #212721;display: inline-block; font-size: 12px; height: auto !important; min-height: 12px;  text-decoration: none;}
    a.vermas:after{content: '>'; color: #5c92bb;  font-size: 12px; padding-left: 5px;}
    a.vermas:hover{color: #5c92bb;text-decoration: underline;}

/*** Gmaps ***/
.gmaps{border-color: #ccc !important;}
div.gmapsTxt div, article.instalacion div.gmapsTxt div span.fn, article.instalacion div a, article.instalacion div.gmapsTxt figure{color: #333;}
    article.instalacion div.gmapsTxt div span.fn{margin-bottom: 5px; font-size: 15px; text-transform: none !important; border-bottom: solid 1px #EAEAEA;}
    article.instalacion div.gmapsTxt div a.email{color: #212721; text-decoration: none; word-wrap: break-word;}
    article.instalacion div.gmapsTxt div a.email:hover{color: #5c92bb;text-decoration: underline;}
    
#centrador{margin-bottom: 0; width: 983px; background: #fff;}

/*** Buttons ***/
.btn{text-decoration: none; text-transform: capitalize; font-size: 12px;  text-decoration: none; color: #fff; border: 1px solid #75a7cd; bottom: 12px; right: 12px; display: block; border-radius: 0; padding: 5px 10px; background: #5c92bb; -webkit-box-shadow: 0px 3px 4px 0px rgba(127, 127, 127, 0.6); box-shadow: 0px 3px 4px 0px rgba(127, 127, 127, 0.6);}
    .btn:after{content: '>'; color: #fff;  font-size: 12px; padding-left: 22px;}
    .btn:hover{color: #fff; background: #75a7cd;}

/*** Titulares ***/
.titular, .subtitular{padding-bottom: 5px;}
.titular, .titular a, .subtitular, .subtitular span, .subtitular a{color: #212721 !important; font-weight: normal; text-transform: uppercase !important;}
.titular, .titular a{font-size: 18px !important; line-height: 24px; font-weight: bold;}
.subtitular, .subtitular span, .subtitular a{font-size: 18px !important; line-height: 22px; }

/* Cabecera */
#cabecera{margin-bottom: 20px; height: 110px;}
    #cabecera hgroup{margin-top: 15px;}
    #cabecera h1{width: 600px; height: 55px; float: left; margin-left: 75px;}
    #cabecera h1 a{display: block; width: 600px; height: 55px; margin: 0; color: #000; line-height: 55px;font-size: 28px;text-transform: uppercase; text-decoration: none; font-family: 'VolvoSanLigReg', Arial, sans-serif; }
    #cabecera nav.marcas{left: 0; position: absolute; top: 0;}
    .lt-ie8 #cabecera nav.marcas{top: 10px;}
        #cabecera nav.marcas li a{display: block; width: 62px; height: 60px; text-indent: -9999px;}
        #cabecera nav.marcas li.volvo a{background: url(/images/volvo/comun/logo-volvo.png) no-repeat 0 0;}

    #menu{}
        #menu ul{position: absolute;}
            #menu ul li{float: left; cursor: pointer;}
                #menu ul li a{text-decoration: none;}
        #menu ul.superior{top: 0; right: 0;}
        .lt-ie8 #menu ul.superior{top: 5px;}

            #menu ul.superior li{padding: 0 5px; height: 16px; padding: 0 7px; background: url(/images/volvo/comun/menu-separador.png) no-repeat right 3px;}
                #menu ul.superior li a{font-family: Helvetica, Arial;}

            #menu ul.superior li.facebook, #menu ul.superior li.twitter{height: 16px; line-height: 16px; width: 16px; background: none; padding: 0; margin-left: 8px;}
                #menu ul.superior li.facebook a, #menu ul.superior li.twitter a{background: url(/images/volvo/comun/spt-social-icons.png) no-repeat 0 0; height: 16px; line-height: 16px; width: 16px; display: block; text-indent: -9999px;}
                #menu ul.superior li.facebook, #menu ul.superior li.twitter{}
                    #menu ul.superior li.twitter a{background-position: -16px 0;}                

             #menu ul.superior li.idiomas a{float: left; display: inline; margin-left: 5px; width: 27px; height: 19px; text-indent: -99999px; background: url(/images/comun/spt-multiidioma.png) no-repeat;}
                #menu ul.superior li.idiomas a.euskara{background-position: -27px 0;}
                #menu ul.superior li.idiomas a.english{background-position: -54px 0;}
                #menu ul.superior li.idiomas a.francais{background-position: -81px 0;}
                #menu ul.superior li.idiomas a.catalan{background-position: -108px 0;}
                    
        #menu ul.inferior{width: 981px; top: 77px; left: 0; border: 1px solid #E6E6E6; background: #f8f8f8; background: -moz-linear-gradient(top,  #ffffff 0%, #f8f8f8 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f8f8f8)); background: -webkit-linear-gradient(top,  #ffffff 0%,#f8f8f8 100%); background: -o-linear-gradient(top,  #ffffff 0%,#f8f8f8 100%); background: -ms-linear-gradient(top,  #ffffff 0%,#f8f8f8 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f8f8f8 100%);}
        
            #menu ul.inferior li{background: url(/images/volvo/comun/menu-separador.png) no-repeat right center;}
                #menu ul.inferior li.volvo{padding-left: 0;}
                #menu ul.inferior li.contacto{background: none;}
                #menu ul.inferior li a{font-family: 'VolvoSanLigBol'; color: #212721; font-size: 11px; font-weight: bold; padding: 8px 0; display: block; color: #454545; text-decoration: none; text-align: center; text-transform: uppercase;}
                #menu ul.inferior li a:hover, #menu ul.inferior li a.on{color: #fff; background: #d5d5d2;background: -moz-linear-gradient(top,  #d5d5d2 0%, #adaea9 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5d5d2), color-stop(100%,#adaea9)); background: -webkit-linear-gradient(top,  #d5d5d2 0%,#adaea9 100%); background: -o-linear-gradient(top,  #d5d5d2 0%,#adaea9 100%); background: -ms-linear-gradient(top,  #d5d5d2 0%,#adaea9 100%); background: linear-gradient(to bottom,  #d5d5d2 0%,#adaea9 100%);}

        #m_recambios{}
        #m_recambios ul{display: none; background: #f8f8f8 !important;}
        #m_recambios ul li, #m_recambios ul li a{height: 32px !important;background: none !important;}
        #m_recambios ul li{padding-top: 4px;background: none !important;}
        #m_recambios ul li a{width:110px !important;color: #33434C !important;text-decoration: none !important;}
        #m_recambios ul li a:hover{color: #5c92bb !important;}

/* Pie */
#pie{width: 100%;}
    #pie nav{margin: 0 auto; width: 983px; background: #f4f4f4; position: relative;  height:44px; min-height:44px; height:auto;}

    #social{margin: 5px 5px; display: block; width: 973px; float: none;}
    .lt-ie8 #social{margin-top: 0;}
        #social ul.redes{height: 16px; width: 16px;}
            #social li{padding: 5px 0 0; margin: 0; float: right;}
                #social li.volvo{float: left; width: 30px; height: 29px;}
                    #social li.volvo a{background: url(/images/volvo/comun/logo-volvo-pie.png) no-repeat; width: 30px; height: 29px;}
                    #social li.facebook a, #social li.twitter a{background: url(/images/volvo/comun/spt-social-icons.png) no-repeat 0 0; height: 16px; line-height: 16px; width: 16px;}
                    #social li.facebook, #social li.twitter{margin-right: 5px; margin-top: 7px; height: 16px; line-height: 16px; width: 16px;}
                        #social li.twitter a{background-position: -16px 0;}
   
        #utils {clear: both; float: left;  width: 80%; position: absolute; top:8px; left:60px; margin-top: 0;}
            #utils ul{float: left; }
                #utils li {float: left; display: inline-block; margin-right: 30px;}
                    #utils li, #utils li a, #utils li span{color: #212721; font-size: 12px; }
                    #utils li a:hover{color: #5c92bb; }
                    #utils li span.sep { display: none;}
